[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNodeCache

TNodeCache - a cache (temporary storage record) for a TTreeNode and its index

## Declaration

Source position: comctrls.pp line 2227

`type TNodeCache = record`
`CacheNode: TTreeNode;` |  |
`CacheIndex: Integer;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.